Subject: Re: Build failure after merge of the sound-current

From: Takashi Iwai <[email-masked]>
Date: Tue, 17 Sep 2019 22:56:00 +0200

On Tue, 17 Sep 2019 21:57:23 +0200,
Mark Brown wrote:
> 
> On Tue, Sep 17, 2019 at 11:38:58AM +0100, Mark Brown wrote:
> 
> > IIRC there was some previous discussion of a dependency on other changes
> > here but I thought that was resolved?  I've reverted that commit for
> > today.
> 
> This wasn't resolved, Stephen's been carrying a patch for it in -next.
> I didn't see this mentioned in the pull request for sound to Linus...
> might be an issue if it gets pulled before tip.

Hm, strange, I couldn't get the warning when I tested allyesconfig on
the tree merged onto 5.3...

Takashi